[3D]
Renderer=2
HighResolutionInterpolateColor=1
EnableEdgeMark=1
EnableFog=1
EnableTexture=1
ZeldaShadowDepthHack=100
EnableLineHack=1
EnableAntiAliasing=0
EnableTXTHack=0
[Video]
Window Rotate=0
Filter=0
Width=256
Height=384
Window Size=0
Window width=0
Window height=-29
WindowPosX=-32000
WindowPosY=-32000
[Display]
FrameCounter=0
ScreenGap=0
[RamWatch]
SaveWindowPos=0
RWWindowPosX=0
RWWindowPosY=0
Auto-load=0
[Watches]
Recent Watch 1=
Recent Watch 2=
Recent Watch 3=
Recent Watch 4=
Recent Watch 5=
[Scripting]
Recent Lua Script 1=
Recent Lua Script 2=
Recent Lua Script 3=
Recent Lua Script 4=
Recent Lua Script 5=
Recent Lua Script 6=
Recent Lua Script 7=
Recent Lua Script 8=
Recent Lua Script 9=
Recent Lua Script 10=
Recent Lua Script 11=
Recent Lua Script 12=
Recent Lua Script 13=
Recent Lua Script 14=
Recent Lua Script 15=
AutoLoad=0
[Sound]
Volume=60
SoundCore2=2
SoundBufferSize2=5880
SynchMode=0
SynchMethod=0
SPUInterpolation=1
SpuAdvanced=0
[PathSettings]
Roms=C:\Users\julie\Documents\emulators\DS\Roms
Battery=.\Battery
States=.\States
Screenshots=.\Screenshots
AviFiles=.\AviFiles
Cheats=.\Cheats
R4format=0
SoundSamples=.\SoundSamples
Firmware=.\Firmware
Lua=.\Lua
format=%f_%s_%r
lastVisit=1
Associate=0
[General]
Recent Rom 0=C:\Users\julie\Documents\emulators\DS\Roms\0111 - Advance Wars - Dual Strike (Europe) (En,Fr,De,Es,It).nds
Recent Rom 1=
Recent Rom 2=
Recent Rom 3=
Recent Rom 4=
Recent Rom 5=
Recent Rom 6=
Recent Rom 7=
Recent Rom 8=
Recent Rom 9=
[Controls]
Left=32772
Right=32773
Up=32774
Down=32775
Left_Up=0
Left_Down=0
Right_Up=0
Right_Down=0
Start=32783
Select=32782
Lid=0
Debug=0
A=32776
B=32777
X=32778
Y=32779
L=32780
R=32781
AllowUpAndDown=0
